html, body {
    margin: 0;
    padding: 0;
    font-size: 12px;
    font-family: Arial;
    -webkit-font-smoothing: antialiased;
}

.cssFloatingActionButton {
    margin-bottom: 50px !important;
    margin-right: 10px !important;
}

.InqRequiredFields {
    border-color: red;
    border-width: 1px;
}

.dxflNestedControlCell_PlasticBlue td.dxe {
    padding: 0px;
    margin-bottom: 3px;
}

.btn_SaveChanges_PBG {}
.btn_SaveChanges_BM {}
.btn_SaveChanges_BMD {}
.btn_SaveChanges_BMR {}
.btn_SaveChanges_BMI {}
.btn_SaveChanges_BR {}
.btn_SaveChanges_BRD {}
.btn_SaveChanges_CLM {}

@keyframes blinkingText {
    0% {
        background-color: #10c018;
        box-shadow: 0 0 5px #fc8b8b;
    }

    25% {
        background-color: #1056c0;
        box-shadow: 0 0 10px #ff6c6c;
    }

    50% {
        background-color: #ef0a1a;
        box-shadow: 0 0 15px #ff5353;
    }

    75% {
        background-color: #254878;
        box-shadow: 0 0 20px #ff2f2f;
    }

    100% {
        background-color: #04a1d5;
        box-shadow: 0 0 25px #ff0000;
    }
}


.ZeroPaddings {
    padding: 0px;
}

.gvemptyDataRow {
    display: none;
}

.hidden {
    display: none;
}

.budgetdetailFocusedRow {
    background: #78b2ca !important;
    border-color: #78b2ca;
    /* border-color: #36668f;*/
    border-width: 1px;
    color: #78b2ca;
}

.GreedFocusedRow {
    background: #6499c5 !important;
    border-color: #6499c5;
    /* border-color: #36668f;*/
    border-width: 1px;
    color: #6499c5;
}

.CRDetGroup {
    width: 70vw;
    max-width: 1000px;
    min-width: 800px;
}

.FindHcosBG {
    background: #4286f4 !important;
}

.MainPane_BG {
    background: linear-gradient(to right, #ffffff,#e8ecf2,#e8ecf2, #ffffff) !important;
    color: #fff;
}
/* Header */
.headerPane {
    background: linear-gradient(to right,#ffffff,#ffffff); /*linear-gradient(to right,#4b6cb7,#154767);*/ /*#EDEDED; #0E79BE*(to right,#4b6cb7,#182848)*/
    background-position: left top;
    background-repeat: repeat-y;
    font-family: Arial;
    /*height: 4%;*/
}
/*    .headerPane .headerTop {
        height: 4%;
    }*/
.templateTitle {
    float: left;
    margin-left: 15px;
    /*margin-top: 1px;*/
}

.TblTitle td {
    padding-left: 20px;
}

.TblTitleTdTop {
    padding-top: 0px;
    margin-top: 0px;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

.TblTitleTdBottom {
    padding-top: 0px;
    margin-top: 0px;
}

.templateTitleLittle {
    float: right;
    margin-left: 0px;
    margin-top: 1px;
    padding-top: 3px;
    font-size: 14px;
    font-weight: normal;
    color: #4682b4;
}

.templateTitleLittleVacc {
    float: left;
    margin-left: 0px;
    margin-top: 0px;
    padding-top: 0px;
    font-size: larger;
    color: deepskyblue;
}

.templateTitle a {
    text-decoration: dotted;
    font-style: normal;
    font-size: 22px;
    font-weight: bold;
    color: #396d96;
    letter-spacing: -0.5pt;
    /*text-shadow: -0.5px -0.5px #000, -0.5px 0.5px #000, 0.5px 0.5px #000, 0.5px -0.5px #000;*/
    /*text-shadow: 1px 1px 10px #000;*/
    /*text-shadow: 1px 1px 0 #000, -1px -1px 0 #fff;*/
}

.loginControl {
    text-decoration: dotted;
    float: right;
    margin-top: 13px;
    margin-right: 25px;
    font-size: 12px;
    color: #36668f;
}

    .loginControl a {
        color: black;
        text-decoration: none;
        border-bottom: dashed 1px black;
        display: inline-block;
    }

.headerMenu {
    margin-top: 1px;
}

.dxflGroup_Office365 .dxflChildInFirstRowSys.dxflGroupCell_Office365 > .dxflGroupBox_Office365 {
    margin-top: 0px !important;
}

.dxrpControl_Office365 td.dxrpHeader_Office365 {
    padding: 2px 6px 2px 10px !important;
}

.dxrpControl_Office365 .dxrpHeader_Office365 .dxrpCollapseButton {
    padding: 6px 6px !important;
}

.dxrpControl_Office365 td.dxrpHeader_Office365 span.dxrpHT {
    padding: 2px 0px 1px 0 !important;
}

.dxGridView_gvFilterRowButton_Office365 {
    background-position: -440px -120px;
    background-size: 538px auto;
    width: 12px;
    height: 12px;
    margin-right: 3px;
    margin-left: 2px;
}

.dxGridView_gvHeaderFilter_Office365 {
    background-position: -426px -120px;
    background-size: 538px auto;
    width: 12px;
    height: 12px;
    margin-right: 5px;
}

.dxGridView_gvHeaderFilterActive_Office365 {
    background-position: -524px -120px;
    background-size: 538px auto;
    width: 12px;
    height: 12px;
    margin-right: 5px;
}


.dxGridView_CTClearFilter_Office365, .dxGridView_CTClearFilterDisabled_Office365, .dxGridView_CTClearGrouping_Office365, .dxGridView_CTClearGroupingDisabled_Office365, .dxGridView_CTCollapseDetailRow_Office365, .dxGridView_CTCollapseDetailRowDisabled_Office365, .dxGridView_CTCollapseRow_Office365, .dxGridView_CTCollapseRowDisabled_Office365, .dxGridView_CTDeleteRow_Office365, .dxGridView_CTDeleteRowDisabled_Office365, .dxGridView_CTEditRow_Office365, .dxGridView_CTEditRowDisabled_Office365, .dxGridView_CTExpandDetailRow_Office365, .dxGridView_CTExpandDetailRowDisabled_Office365, .dxGridView_CTExpandRow_Office365, .dxGridView_CTExpandRowDisabled_Office365, .dxGridView_CTExportCsv_Office365, .dxGridView_CTExportCsvDisabled_Office365, .dxGridView_CTExportDocx_Office365, .dxGridView_CTExportDocxDisabled_Office365, .dxGridView_CTExportPdf_Office365, .dxGridView_CTExportPdfDisabled_Office365, .dxGridView_CTExportRtf_Office365, .dxGridView_CTExportRtfDisabled_Office365, .dxGridView_CTExportXls_Office365, .dxGridView_CTExportXlsDisabled_Office365, .dxGridView_CTExportXlsx_Office365, .dxGridView_CTExportXlsxDisabled_Office365, .dxGridView_CTFullCollapse_Office365, .dxGridView_CTFullCollapseDisabled_Office365, .dxGridView_CTFullExpand_Office365, .dxGridView_CTFullExpandDisabled_Office365, .dxGridView_CTNewRow_Office365, .dxGridView_CTNewRowDisabled_Office365, .dxGridView_CTRefresh_Office365, .dxGridView_CTRefreshDisabled_Office365, .dxGridView_CTShowCustDialog_Office365, .dxGridView_CTShowCustDialogDisabled_Office365, .dxGridView_CTShowCustomizationWindow_Office365, .dxGridView_CTShowCustomizationWindowDisabled_Office365, .dxGridView_CTShowFilterEditor_Office365, .dxGridView_CTShowFilterEditorDisabled_Office365, .dxGridView_CTShowFilterRow_Office365, .dxGridView_CTShowFilterRowDisabled_Office365, .dxGridView_CTShowGroupPanel_Office365, .dxGridView_CTShowGroupPanelDisabled_Office365, .dxGridView_CTShowSearchPanel_Office365, .dxGridView_CTShowSearchPanelDisabled_Office365, .dxGridView_CTUpdateSummaries_Office365, .dxGridView_gvCellError_Office365, .dxGridView_gvCMClearFilter_Office365, .dxGridView_gvCMClearFilterDisabled_Office365, .dxGridView_gvCMClearGrouping_Office365, .dxGridView_gvCMClearGroupingDisabled_Office365, .dxGridView_gvCMCollapseDetailRow_Office365, .dxGridView_gvCMCollapseDetailRowDisabled_Office365, .dxGridView_gvCMCollapseRow_Office365, .dxGridView_gvCMCollapseRowDisabled_Office365, .dxGridView_gvCMDeleteRow_Office365, .dxGridView_gvCMDeleteRowDisabled_Office365, .dxGridView_gvCMEditRow_Office365, .dxGridView_gvCMEditRowDisabled_Office365, .dxGridView_gvCMExpandDetailRow_Office365, .dxGridView_gvCMExpandDetailRowDisabled_Office365, .dxGridView_gvCMExpandRow_Office365, .dxGridView_gvCMExpandRowDisabled_Office365, .dxGridView_gvCMExportCsv_Office365, .dxGridView_gvCMExportCsvDisabled_Office365, .dxGridView_gvCMExportDocx_Office365, .dxGridView_gvCMExportDocxDisabled_Office365, .dxGridView_gvCMExportPdf_Office365, .dxGridView_gvCMExportPdfDisabled_Office365, .dxGridView_gvCMExportRtf_Office365, .dxGridView_gvCMExportRtfDisabled_Office365, .dxGridView_gvCMExportXls_Office365, .dxGridView_gvCMExportXlsDisabled_Office365, .dxGridView_gvCMExportXlsx_Office365, .dxGridView_gvCMExportXlsxDisabled_Office365, .dxGridView_gvCMFullCollapse_Office365, .dxGridView_gvCMFullCollapseDisabled_Office365, .dxGridView_gvCMFullExpand_Office365, .dxGridView_gvCMFullExpandDisabled_Office365, .dxGridView_gvCMGroupByColumn_Office365, .dxGridView_gvCMGroupByColumnDisabled_Office365, .dxGridView_gvCMNewRow_Office365, .dxGridView_gvCMNewRowDisabled_Office365, .dxGridView_gvCMRefresh_Office365, .dxGridView_gvCMRefreshDisabled_Office365, .dxGridView_gvCMSearchPanel_Office365, .dxGridView_gvCMSearchPanelDisabled_Office365, .dxGridView_gvCMShowCustDialog_Office365, .dxGridView_gvCMShowCustDialogDisabled_Office365, .dxGridView_gvCMShowCustomizationWindow_Office365, .dxGridView_gvCMShowCustomizationWindowDisabled_Office365, .dxGridView_gvCMShowFilterEditor_Office365, .dxGridView_gvCMShowFilterEditorDisabled_Office365, .dxGridView_gvCMShowGroupPanel_Office365, .dxGridView_gvCMShowGroupPanelDisabled_Office365, .dxGridView_gvCMShowSearchPanel_Office365, .dxGridView_gvCMShowSearchPanelDisabled_Office365, .dxGridView_gvCMSortAscending_Office365, .dxGridView_gvCMSortAscendingDisabled_Office365, .dxGridView_gvCMSortDescending_Office365, .dxGridView_gvCMSortDescendingDisabled_Office365, .dxGridView_gvCMSummaryAverage_Office365, .dxGridView_gvCMSummaryAverageDisabled_Office365, .dxGridView_gvCMSummaryCount_Office365, .dxGridView_gvCMSummaryCountDisabled_Office365, .dxGridView_gvCMSummaryMax_Office365, .dxGridView_gvCMSummaryMaxDisabled_Office365, .dxGridView_gvCMSummaryMin_Office365, .dxGridView_gvCMSummaryMinDisabled_Office365, .dxGridView_gvCMSummarySum_Office365, .dxGridView_gvCMSummarySumDisabled_Office365, .dxGridView_gvCMUngroupColumn_Office365, .dxGridView_gvCOApply_Office365, .dxGridView_gvCOApplyDisabled_Office365, .dxGridView_gvCOClearFilter_Office365, .dxGridView_gvCOClearFilterDisabled_Office365, .dxGridView_gvCOClose_Office365, .dxGridView_gvCOColumnDrag_Office365, .dxGridView_gvCOColumnDragDisabled_Office365, .dxGridView_gvCOColumnGroup_Office365, .dxGridView_gvCOColumnGroupDisabled_Office365, .dxGridView_gvCOColumnHide_Office365, .dxGridView_gvCOColumnHideDisabled_Office365, .dxGridView_gvCOColumnRemove_Office365, .dxGridView_gvCOColumnRemoveDisabled_Office365, .dxGridView_gvCOColumnShow_Office365, .dxGridView_gvCOColumnShowDisabled_Office365, .dxGridView_gvCOColumnSort_Office365, .dxGridView_gvCOColumnSortDisabled_Office365, .dxGridView_gvCOColumnSortDown_Office365, .dxGridView_gvCOColumnSortDownDisabled_Office365, .dxGridView_gvCOColumnSortUp_Office365, .dxGridView_gvCOColumnSortUpDisabled_Office365, .dxGridView_gvCOColumnUngroup_Office365, .dxGridView_gvCOColumnUngroupDisabled_Office365, .dxGridView_gvCOColumnUnsort_Office365, .dxGridView_gvCOColumnUnsortDisabled_Office365, .dxGridView_gvCODragAreaCollapse_Office365, .dxGridView_gvCODragAreaExpand_Office365, .dxGridView_gvCOFilterCollapse_Office365, .dxGridView_gvCOFilterExpand_Office365, .dxGridView_gvCollapsedButton_Office365, .dxGridView_gvCollapsedButtonRtl_Office365, .dxGridView_gvDetailCollapsedButton_Office365, .dxGridView_gvDetailCollapsedButtonRtl_Office365, .dxGridView_gvDetailExpandedButton_Office365, .dxGridView_gvDetailExpandedButtonRtl_Office365, .dxGridView_gvDragAndDropArrowDown_Office365, .dxGridView_gvDragAndDropArrowLeft_Office365, .dxGridView_gvDragAndDropArrowRight_Office365, .dxGridView_gvDragAndDropArrowUp_Office365, .dxGridView_gvDragAndDropHideColumn_Office365, .dxGridView_gvExpandedButton_Office365, .dxGridView_gvExpandedButtonRtl_Office365, .dxGridView_gvFilterRowButton_Office365, .dxGridView_gvFixedGroupRow_Office365, .dxGridView_gvHeaderFilter_Office365, .dxGridView_gvHeaderFilterActive_Office365, .dxGridView_gvHeaderSortDown_Office365, .dxGridView_gvHeaderSortUp_Office365, .dxGridView_gvHideAdaptiveDetailButton_Office365, .dxGridView_gvParentGroupRows_Office365, .dxGridView_gvShowAdaptiveDetailButton_Office365, .dxGridView_gvUpdateSummariesButton_Office365, .dxGridView_WindowResizer_Office365, .dxGridView_WindowResizerRtl_Office365, .dxgvADSB:hover .dxGridView_gvShowAdaptiveDetailButton_Office365, .dxgvFocusedGroupRow_Office365 .dxGridView_gvCollapsedButton_Office365, .dxgvFocusedGroupRow_Office365 .dxGridView_gvCollapsedButtonRtl_Office365, .dxgvFocusedGroupRow_Office365 .dxGridView_gvDetailCollapsedButton_Office365, .dxgvFocusedGroupRow_Office365 .dxGridView_gvDetailCollapsedButtonRtl_Office365, .dxgvFocusedGroupRow_Office365 .dxGridView_gvDetailExpandedButton_Office365, .dxgvFocusedGroupRow_Office365 .dxGridView_gvDetailExpandedButtonRtl_Office365, .dxgvFocusedGroupRow_Office365 .dxGridView_gvExpandedButton_Office365, .dxgvFocusedGroupRow_Office365 .dxGridView_gvExpandedButtonRtl_Office365, .dxgvFocusedRow_Office365 .dxGridView_gvDetailCollapsedButton_Office365, .dxgvFocusedRow_Office365 .dxGridView_gvDetailCollapsedButtonRtl_Office365, .dxgvFocusedRow_Office365 .dxGridView_gvDetailExpandedButton_Office365, .dxgvFocusedRow_Office365 .dxGridView_gvDetailExpandedButtonRtl_Office365, .dxgvFocusedRow_Office365 .dxGridView_gvShowAdaptiveDetailButton_Office365, .dxgvFocusedRow_Office365 .dxgvADSB:hover .dxGridView_gvShowAdaptiveDetailButton_Office365, .dxm-checked .dxGridView_CTShowCustomizationWindow_Office365, .dxm-checked .dxGridView_CTShowFilterRow_Office365, .dxm-checked .dxGridView_CTShowGroupPanel_Office365, .dxm-checked .dxGridView_CTShowSearchPanel_Office365, .dxm-checked .dxGridView_gvCMClearFilter_Office365, .dxm-checked .dxGridView_gvCMClearGrouping_Office365, .dxm-checked .dxGridView_gvCMCollapseDetailRow_Office365, .dxm-checked .dxGridView_gvCMCollapseRow_Office365, .dxm-checked .dxGridView_gvCMDeleteRow_Office365, .dxm-checked .dxGridView_gvCMEditRow_Office365, .dxm-checked .dxGridView_gvCMExpandDetailRow_Office365, .dxm-checked .dxGridView_gvCMExpandRow_Office365, .dxm-checked .dxGridView_gvCMFullCollapse_Office365, .dxm-checked .dxGridView_gvCMFullExpand_Office365, .dxm-checked .dxGridView_gvCMGroupByColumn_Office365, .dxm-checked .dxGridView_gvCMNewRow_Office365, .dxm-checked .dxGridView_gvCMRefresh_Office365, .dxm-checked .dxGridView_gvCMSearchPanel_Office365, .dxm-checked .dxGridView_gvCMShowCustomizationWindow_Office365, .dxm-checked .dxGridView_gvCMShowFilterEditor_Office365, .dxm-checked .dxGridView_gvCMShowGroupPanel_Office365, .dxm-checked .dxGridView_gvCMShowSearchPanel_Office365, .dxm-checked .dxGridView_gvCMSortAscending_Office365, .dxm-checked .dxGridView_gvCMSortDescending_Office365, .dxm-checked .dxGridView_gvCMSummaryAverage_Office365, .dxm-checked .dxGridView_gvCMSummaryCount_Office365, .dxm-checked .dxGridView_gvCMSummaryMax_Office365, .dxm-checked .dxGridView_gvCMSummaryMin_Office365, .dxm-checked .dxGridView_gvCMSummarySum_Office365, .dxm-checked .dxGridView_gvCMUngroupColumn_Office365 {
    background-image: url('/Content/images/dxr.svg') !important;
}

.checkListBoxCustomerTypeBR {
}
    .checkListBoxCustomerTypeBR .dxgvFocusedRow_Office365 .dxWeb_edtCheckBoxChecked_Office365 {
        background-position: -522px -166px !important;
        background-size: 538px auto !important;
        width: 14px !important;
        height: 14px !important;
    }
    .checkListBoxCustomerTypeBR .dxWeb_edtCheckBoxChecked_Office365 {
        background-position: -522px -166px !important;
        background-size: 538px auto !important;
        width: 14px !important;
        height: 14px !important;
    }

.gridview_header_yellow {
    background-color: yellow !important;
    border-color: SteelBlue !important;
}
    .gridview_header_yellow .dxGridView_gvHeaderFilter_Office365 {
        background-image: url('/Content/images/DXRyellow.svg') !important;
    }
    .gridview_header_yellow .dxGridView_gvHeaderSortUp_Office365 {
        background-image: url('/Content/images/DXRyellow.svg') !important;
    }
    .gridview_header_yellow .dxGridView_gvHeaderSortDown_Office365 {
        background-image: url('/Content/images/DXRyellow.svg') !important;
    }

.dxgvDataRow_Office365 td.dxgv, .dxgvHeader_Office365 {
    padding: 5px 5px 4px !important;
}

.dxgvFooter_Office365 {
    color: #36668f !important;
    font-weight: bold !important;
}

.dx-switch-off, .dx-switch-on {
    font-size: 11px !important;
    font-weight: bold !important;
}

.dxgvFooter_Office365 td.dxgv {
    padding: 4px 4px 4px !important;
}

.dx-switch-on {
    color: #008117 !important;
}

.dx-switch-on-value .dx-switch-handle::before {
    background-color: #008117 !important;
}

.dxmLite_Office365 .dxm-horizontal .dxm-image-l .dxm-popOut {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.dx-dashboard-title-toolbar {
    padding-top: 0px !important;
    padding-bottom: 3px !important;
}

.dx-dashboard-title-toolbar .dx-toolbar-center .dx-dashboard-ellipsis {
    font-weight: bold !important;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    color: #36668f !important;
}

.dx-dashboard-caption-toolbar .dx-toolbar-item {
    font-size: 12px !important;
    font-weight: bold !important;
}



.dx-datagrid .dx-row > td {
    padding: 3px !important;
}

.dx-widget {
    font-size: 12px !important;
}

.dx-dashboard-caption-toolbar .dx-toolbar-item {
    color: #36668f !important;
}


/*.dx-dashboard-widget-container * {
    top: 5px !important;
}*/

/*
.dx-switch-off {
    background: #ffcaca !important;
}*/


.roundpanel-header {
    color: #36668f !important;
}


.test_color {
    color: #df00ff;
}
/*
    .my-header {
    display: flex;
}

.my-collapse-button {
    margin-right: 14px;
    margin-left: 0;
    margin-top: 0;
    margin-bottom: 0;
}*/
/*#gridContainer .dx-datagrid-headers .dx-texteditor-input {
    padding-bottom: 1px;
    padding-top: 1px;
    min-height: 15px;
}

#gridContainer .dx-filter-menu.dx-menu .dx-menu-item .dx-menu-item-content {
    padding-bottom: 0px;
    padding-top: 0px;
}

#gridContainer .dx-datagrid-filter-row .dx-menu {
    margin-top: 0px;
}*/
#chart {
    height: 300px;
}

#pie {
    height: 300px;
}
/* Footer */
.footerPane {
    background-color: #EDEDED;
    height: 100%;
}

.footerMenu {
    float: right;
    padding-top: 7px;
}

.copyright {
    float: left;
    margin-left: 15px;
    margin-top: 100px;
}

.content {
    padding: 5px;
}


/* Account */
.accountHeader h2 {
    margin: 10px 0 7px 0;
    font-size: 16px;
    color: cornflowerblue;
}

.accountHeader p {
    font-size: 12px;
    margin: 0;
    padding: 0;
    color: cornflowerblue;
}

.accountHeader {
    margin-bottom: 20px;
    color: cornflowerblue;
}




/* PlasticBlue */
.dxsplControl_PlasticBlue {
    font-family: Tahoma;
}

    .dxsplControl_PlasticBlue .headerPane,
    .dxsplControl_PlasticBlue .footerPane,
    .dxsplControl_PlasticBlue .footerMenu li {
        background-color: #3C4F8F;
        color: white;
        height: 35px !important;
    }
    /*.dxsplControl_PlasticBlue .headerPane {
        background-image: url('/Content/dark-mosaic.png');*/ /*url('images/PlasticBlueHeader.jpg');*/
    /*background-repeat: repeat-x;
        height: 5% !important;#0E79BE
    }*/
    .dxsplControl_PlasticBlue .accountHeader h2 {
        color: #5A83D0;
    }

    .dxsplControl_PlasticBlue .accountHeader p {
        color: #575757;
    }

    .dxsplControl_PlasticBlue .headerMenu {
        margin-top: 0px;
        height: 20px;
    }

    .dxsplControl_PlasticBlue .loginControl a,
    .dxsplControl_PlasticBlue .templateTitle a {
        color: White;
        border-color: White;
    }

/*.dxgvControl_Office365 .td.dxgvBatchEditModifiedCell_Office365 {
    background: #0e7911 !important;
}
*/

.dxgvControl_Office365 td.dxgvBatchEditModifiedCell_Office365 {
    color: #575757 !important;
}

/*-----------------InqStateTable-------------------*/
.StTblWrapper {
    margin: 0 auto;
    padding: 12px;
    max-width: 400px;
}

.StTbl {
    margin-top: 58px;
    width: 100%;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
    display: table;
}

@media screen and (max-width: 580px) {
    .StTbl {
        display: block;
    }
}


.StTblRow {
    display: table-row;
    background: #f6f6f6;
    font-size: 20px;
    width: 100%;
}

    .StTblRow:nth-of-type(odd) {
        background: linear-gradient(to right, #24C6DC, #514A9D); /*#e9e9e9;*/
    }

    .StTblRow.header {
        font-weight: 900;
        color: #ffffff;
        background: #ea6153;
    }

    .StTblRow.green {
        background: #27ae60;
    }

    .StTblRow.blue {
        background: #2980b9;
    }

@media screen and (max-width: 580px) {
    .StTblRow {
        padding: 8px 0;
        display: block;
    }
}

.StTblCell {
    padding: 6px 12px;
    display: table-cell;
}



@media screen and (max-width: 580px) {
    .StTblCell {
        padding: 2px 12px;
        display: block;
    }
    /*Inquiry*/

    InqTopHeader {
        width: 100%;
        /*table-layout: fixed;*/
        background: -webkit-linear-gradient(left, #000046, #f2fcfe) !important;
        background: linear-gradient(to right, #000046, #a29cfe) !important;
        font-family: 'Arial', sans-serif !important;
        text-align: center;
        vertical-align: middle;
        font-weight: 300;
        font-size: 10px;
        color: #fff;
        border-bottom: solid 1px rgba(255,255,255,0.1);
    }

    .Inq-tbl-header {
        background-color: rgba(255,255,255,0.5);
    }

    .Inq-tbl-content {
        height: 300px;
        overflow-x: auto;
        margin-top: 0px;
        border: 1px solid rgba(255,255,255,0.3);
    }

    .Inq-th {
        padding: 20px 15px;
        text-align: left;
        font-weight: 500;
        font-size: 12px;
        color: #fff;
        text-transform: uppercase;
    }

    .Inq-td {
        padding: 15px;
        text-align: center;
        vertical-align: middle;
        font-weight: 300;
        font-size: 10px;
        color: #fff;
        border-bottom: solid 1px rgba(255,255,255,0.1);
    }

    .Inq-section {
        margin: 50px;
    }

    .hyper
    /* for custom scrollbar for webkit browser*/
    ::-webkit-scrollbar {
        width: 6px;
    }

    ::-webkit-scrollbar-track {
        -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    }

    ::-webkit-scrollbar-thumb {
        -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    }
}
